ul.breadcrumb-navigation
{
	padding:0; margin:0;
	padding-bottom:17px;
	list-style:none;
}

ul.breadcrumb-navigation li
{
	display:inline;
	color: #727272;
}

ul.breadcrumb-navigation a
{
	text-decoration: none;
	color:#242323;
	font-size:12px;
}

ul.breadcrumb-navigation span
{
	
}